@charset "utf-8";
/* CSS Document */

a:link,a:visited{
	color:#fff;
	text-decoration: none;
}
a:hover{
	color:#fff !important;
	text-decoration: none !important;
}
.main{
	background-image:url("../assets/img-bg.jpg");
	background-size: auto;
}
.content{
	display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
	text-align: center;
}
.content h1{
	color:#fff;
}
.contact{
	font-size:1.2rem;
}

@media only screen and (max-width: 768px) {
	img{
		width:100%;
	}

}